<!doctype html>

<html>

<head>
    {% include "theme::partials/metadata" %}
</head>

<body class="variant-{{ random(8) }}{{ locale().isRtl() ? ' rtl' }} display--{{ preference_value('visiosoft.theme.technolife::display', 'default') }} sidebars--{{ preference_value('visiosoft.theme.technolife::sidebars', 'default') }}"
      data-variants="8">

{#{% include "theme::partials/push" %}#}
{#{% include "theme::partials/brand" %}#}
{#{% include "theme::partials/navbar" %}#}
{#{% include "theme::partials/header" %}#}

<section id="app">

    {% include "theme::partials/topbar" %}
    {% include "theme::partials/sidebar" %}
    {% include "theme::partials/menu" %}

    <main id="main" style="min-height: 1500px;">

        {{ breadcrumb() }}

        <div class="container-fluid">
            {% include "theme::partials/messages" %}
            {% include "theme::partials/buttons" %}
        </div>

        {% block content %}{% endblock %}

    </main>

    {% include "theme::partials/footer" %}
    {% include "theme::partials/modals" %}

</section>

{% include "theme::partials/assets" %}

</body>
</html>
